/*
Theme Name: Hello Elementor Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.3.0.1743056208
Updated: 2025-03-27 06:16:48

*/

.star-reviews span.star {color: #ff7d32;font-size: 20px;line-height: normal;display: inline-block;}
.container {width: 100%;margin-right: auto;margin-left: auto;padding-left: 15px;padding-right: 15px;}
.row:after, .row:before, .container:after, .container:before {content: " ";display: table;}
.col-md-12{width:100%;}
.gallery-grid-wrap, .gallery-grid-right-wrap {
    display: -ms-grid;
    display: grid;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
    row-gap: 10px;
    -ms-grid-columns: 1fr 10px 1fr;
    grid-template-columns: 1fr 1fr;
}
.gallery-grid-wrap .gallery-grid-item {position: relative;border-radius: 4px;overflow: hidden;}
.img-responsive {display: block;max-width: 100%;height: auto;}
.gallery-grid-wrap .gallery-grid-button {font-family: "Roboto", Sans-serif;position: absolute;bottom: 15px;right: 15px;left: auto;top: auto;background-color: #fff;padding: 3px 10px;line-height: 24px;color: #000;text-align: center;font-size: 15px;font-weight: 600;}
.main-content-area {position: relative;display: flex;margin: 40px 0;}
h2.title-h2 {font-family: "Roboto", Sans-serif;font-weight: 500;color: #000;margin-top: 0px;margin-bottom: 15px;}
h3.title-h3 {font-family: "Roboto", Sans-serif;font-size: 24px;line-height: 30px;font-weight: 500;color: #000;margin-top: 0px;}
p,.read-more-link {font-family: "Roboto", Sans-serif;font-size: 16px;line-height: 23px;font-weight: 400;color: #000;margin-top: 0px;margin-bottom: 15px;}
.read-more-link {text-decoration: underline !important;}
.block-body-txt {border-bottom: 1px solid #D9D9D9;padding-bottom: 35px;}
.detail-list {list-style: none;margin-bottom: 20px;padding: 0;}
.detail-list:last-of-type {margin-bottom: 0;}
.detail-list li {font-family: "Roboto", Sans-serif;font-size: 16px;line-height: 24px;font-weight: 400;color: #000;margin-bottom: 24px;padding-left: 30px;text-transform: capitalize;position: relative;}
.detail-list li img.icon-li {position: absolute;left: 0;top: 0;}
.pt-35px{padding-top: 35px;}
.mb-20px {margin-bottom: 20px;}
.mb-15px {margin-bottom: 15px;}
.mb-5px {margin-bottom: 5px;}
/*.cta-above-section {position: relative;}*/
/*.cta-above-foot {position: relative;padding-top: 37%;}*/
/*.cta-above-foot img {position: absolute;height: 100%;width: 100%;left: 0;right: 0;top: 0;object-fit: cover;object-position: center;}*/

@media (min-width: 768px) {
    .pr-60px{padding-right: 60px;}
    .container {max-width: 1280px;}
    .col-md-8 {width: 66.66667%;float: left;}
    .col-md-4 {width: 33.33333%;float: left;}
    .detail-list.detail-list-2-cols {columns: 2;}
    .you-may-also-like-section {margin-bottom: 70px;}
}
@media (max-width: 768px) {
    .you-may-also-like-section {margin-bottom: 50px;}
    .col-sm-12 {width: 100%;}
    .gallery-grid-wrap {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .gallery-grid-right-wrap {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }
}
.pty-list-col{min-height: 500px;}
.swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  background: #000; /* Optional: change bullet color */
  opacity: 1; /* Optional: make it more visible */
}

.swiper-pagination-bullet {
    width: 12px !important;
    height: 12px !important;
}	
.swiper-button-prev, .swiper-button-next {
    color: #E1B690 !important;
    background: rgba(255, 255, 255, 0.95);
    opacity: 1;
    padding: 8px;
    transition: all 0.3s ease;
}
.swiper-button-prev:hover,
.swiper-button-next:hover {opacity: 1;
  background: #ffffff; /* on hover: solid white */
}
#hostaway-calendar-widget{background: #fff;padding-bottom: 20px;}
@media (max-width: 600px) {
body.fixed-header .ekit-template-content-markup.ekit-template-content-header{
    height: 68px !important;
}
}
.elementor-widget-ekit-nav-menu .elementskit-menu-hamburger{
	margin: 0;
}
.home.fixed-header .home-white-text, .fixed-header .home-white-text{color: #766B54 !important;}
body.fixed-header .ekit-template-content-markup.ekit-template-content-header{
	position: fixed;
    height: 90px;
    width: 100%;
    z-index: 2;
    background: #F6F2E8;
	top: 0;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}
body.fixed-header .hero-banner-info{
	margin-top: 0px !important;	
}
/*. Sigmar Adjustments */
.h1-with-price h4 {
    display: none;
}

.faq-question h3 {
    text-align: left;
}

.pty-list-col {
 
    background: linear-gradient(180deg,rgba(255, 255, 255, 0) 0%, rgba(118, 107, 84, 0.83) 100%);
}





.blog .page-content {
  display:flex;
gap: 25px;
	margin-bottom: 10%;
}

.blog .post {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.post .entry-title {
  height: 172px;
}

.post a {
  height: 233px;
  width: 100%;
  margin-bottom: 25px;
}

.post a img {
  object-fit: cover;
  height: 100%;
}

.entry-title a {
  color: #4f4a44;
}

.entry-title a:hover{
	color: #e3b88e;
}

@media (max-width: 600px) {
    .reviews-drawer {
        width: 100% !important;
    }
}


@media (max-width: 600px) {
    button.reviews-drawer__close {
        display: block !important;
        position: absolute;
        top: 0;
        right: 18px;
        font-size: 36px;
        padding: 5px;
    }
}



@media (max-width: 990px) {

}

.elementskit-entry-header a {
  height: 300px;
  width: 100%;
  object-fit: cover;
}

.elementskit-entry-header {
  height: 300px;
  width: 100%;
}

.elementskit-entry-header a img {
  object-fit: cover;
  height: 100% !important;
}

form.pty-list-search-form {
    background: #FFF;
}

.hero-banner-info .elementor-heading-title {
    font-family: "Roboto", sans-serif !important;
}


@media (max-width: 1040px) {
.reviews-section {
    display: unset !important;
}
 
.reviews-cards {
    display: unset !important;
}

.review-card {
    margin-top: 20px !important;
}
}

@media screen and (min-width: 990px) {
	.review-card{
	  height:100%;
	  display:flex;
	  flex-direction:column;
	}

	.review-card__review-text{
	  display:-webkit-box;
	  -webkit-line-clamp:8;
	  -webkit-box-orient:vertical;
	  overflow:hidden;
	  text-overflow: ellipsis;

	}
	
	.elementor-icon-list-text span {
		font-family: 'Inter', 'Lora', sans-serif !important;
	}

	
/* 	.elementor-43 .elementor-element.elementor-element-1bed759 .elementor-icon-list-item.elementor-icon-list-item > a {
		padding-right: 0 !important;
	} */
	
}

/* Properties Grid */


.map-marker{
  width: 27px;
  height: 27px;
  cursor: pointer;
  background: #655F58;
  padding: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 34px;
}

.map-marker svg {
    width: 12px;
    height: 12px;
}

.mapboxgl-popup-content {
    padding: 5px 10px;
}

.properties-section {
    padding: 60px 0;
}

.listings-search {
    padding-top: 60px;
}

.page-container {
    max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 50px;
}

.properties-grid-title {
    font-size: 18px;
    font-weight: 500;
    color: #524730;
}

.properties-wrap{
    display:grid;
    grid-template-columns: 3fr 2fr;
    gap: 40px;
	align-items: start;
}

.properties-grid{
    display:grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr;
}

.listing-card{
    background:#fff;
    border-radius:2px;
    box-shadow:0 4px 20px rgba(0,0,0,0.08);
    overflow:hidden;
}

.listing-card__inner{
display:flex;
}

.listing-card__media{
flex-shrink:0;
	width: 45%;
}

.listing-card__slider{
overflow:hidden;
	width: 100%;
}

.listing-card__slider img{
width:100%;
height:100%;
object-fit:cover;
}

.listing-card__content{
	padding-top: 10px;
    padding-bottom: 32px;
}

.listing-card__title{
font-size:20px;
font-weight:600;
margin-bottom:6px;
margin-top: 0;
}

.listing-card__location{
font-size:14px;
color:#6c8aa3;
margin-bottom:8px;
}

.listing-card__meta{
display:flex;
gap:20px;
font-size:14px;
color:#4a6a80;
margin-bottom:10px;
}


.listing-card__meta-item span {
    color: #9C523D;
}

.listing-card__price{
font-size:16px;
}

.listing-card__actions{
display:flex;
gap:12px;
}

.listing-card__btn{
	    padding: 11px 36px;
text-decoration:none;
font-size:15px;
	background: #9C523D;
	color: #FFF !important;
}

.listing-card__btn--primary{
background:#0e3a5d;
color:#fff;
	border-color: #0e3a5d !important;
}

.listing-card__slider .swiper-button-prev,
.listing-card__slider .swiper-button-next{
width:22px;
height:22px;
background:#fff;
border-radius:50%;
box-shadow:0 4px 10px rgba(0,0,0,0.15);
}

.listing-card__slider .swiper-button-prev:after,
.listing-card__slider .swiper-button-next:after{
font-size:8px;
color:#333;
font-weight:bold;
}

#all-properties-map {
    height: 94vh;
}


/*About Property*/

.about_property_pg .properties-grid {
    grid-template-columns: 1fr 1fr 1fr;
}

.listing-card {
    background: #F6F2E8;
}

.listing-card__content {
    padding-left: 10px;
    padding-right: 10px;
}

	
/* Overwrites */
	
.listing-card__header {
	display: flex;
	justify-content: space-between;
    margin-bottom: 20px;
}
	
.listing-card__inner {
	flex-direction: column;		
}
	
.listing-card__media {
	width: 100%;		
}
	
.listing-card {
	background: #FFF0;	
	box-shadow: none;
	padding: 0;
}
	
	.page-id-3936, 
	.page-id-3936 * {
		font-family: 'Roboto', 'Inter', 'Lora', serif !important;
	}
	
	.page-id-3936 .listing-card__title {
		font-family: 'PT Serif', serif !important; 
	}

.listing-card__title {
    font-size: 24px;
    color: #524730;
}

.listing-card__price strong {
    font-size: 24px;
    line-height: 1;
}

.listing-card__price {
    color: #9C523D;
}

.listing-card__meta-item {
    display: flex;
    /* animation: ce; */
    gap: 8px;
    line-height: 1;
    align-items: center;
    font-size: 16px;
    color: #000;
}

.listing-card__meta {
    display: grid;
    grid-template-columns: repeat(2, auto);
    width: fit-content;
    row-gap: 6px;
    margin-bottom: 16px;
	font-size: 15px;
}

.listing-card__meta-item span:first-child {
    width: 24px;
}

.listing-card__meta-item svg {
    width: 24px !important;
}
	
	.properties-map {
		position: sticky;
		top: 20px;
	}
	
		
	.properties-page-heading {
		color: #fff;
		margin-bottom: 30px;
	}
	
	.listings-search {
/*    background: linear-gradient(*/
/*  to bottom,*/
/*  #f1e8d5 0%,*/
/*  #f1e8d5 70%,*/
/*  #f6f2e8 70%,*/
/*  #f6f2e8 100%*/
/*);*/
background-image: url(
'https://atmonchi.com/wp-content/uploads/2026/03/Group-78-1-scaled.png');
}
	
	.listing-card__media{
position:relative;
}

.listing-card__badge{
position:absolute;
top:16px;
right:16px;
background:#fff;
color:#9C523D;
	line-height: 1;
padding:6px 16px;
font-size:14px;
border-radius:20px;
z-index: 2;
box-shadow:0 2px 6px rgba(0,0,0,0.15);
	text-transform: uppercase;
}
	
	body.page-id-3936 .ekit-template-content-header {
		position: static !important;
	}
	
	.listing-card__slider {
    aspect-ratio: 3 / 2;
    overflow: hidden;
}

.listing-card__slider img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

.properties-pagination{
	display: none;
display:flex;
align-items:center;
gap:6px;
margin-top:40px;
}

.properties-pagination a,
.properties-pagination span{
display:flex;
align-items:center;
justify-content:center;
width:36px;
height:36px;
border-radius:50%;
text-decoration:none;
font-size:16px;
color:#333;
}


.properties-pagination .current{
background:#655F58;
color:#fff;
}

.pagination-arrow{
display:flex;
align-items:center;
justify-content:center;
}
	
	.properties-pagination .page-numbers.prev,
	.properties-pagination .page-numbers.next{
		background: initial;
	}

.pagination-arrow.prev svg{
  transform:rotate(180deg);
}

.listing-card__slider img {
    max-width: 100% !important;
}

.properties-map {
        order: 1;
}



/* Connected Pill Features */

.features-connected{
    background: #f6f2e8;
    padding: 35px 0 0px;
    position: relative;
}

.features-row{
    
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.features-connected::before{
    content:'';
    position:absolute;
    top:70%;
    left:0;
    width:100%;
    height:1px;
    background:#d8cdb7;
    transform:translateY(-50%);
}

.feature-pill{
    position:relative;
    background:#fff;
    border:1px solid #E0D6C1;
    padding:6px 30px 6px 10px;
    border-radius:30px;
    display:flex;
    align-items:center;
    gap:10px;
    font-size:14px;
    color:#524730;
    z-index:2;
}

.feature-pill .icon{
    display: flex;
    align-items: center;
    background: #f6f2e8;
    padding: 10px;
    border-radius: 50%;
    border: 1px solid #d8cdb7;
}
	
.map-property-card-info {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: absolute;
	top: 4px;
	left: 4px;
	right: 4px;
}

.map-property-card__close-btn {
    border: none;
    padding: 5px;
    color: #000;
    background: #FFF;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 24px;
}

	.map-property-card__close-btn:hover,
	.map-property-card__close-btn:focus{
		background: #FFF;
	}

.map-property-card__image-container {
    position: relative;
}
	
.map-property-card__badge {
    background: #fff;
    font-size: 10px;
    border-radius: 20px;
    padding: 1;
    display: block;
    padding: 2.5px 8px;
    line-height: 1;
    display: flex;
    align-items: center;
	text-transform: uppercase;
}
	
img.map-property-card__image {
    border-radius: 2px;
}

.mapboxgl-popup-content {
    padding: 5px 5px 10px 5px;
}

.map-property-card__title {
    margin: 0;
}
	
	.map-property-card__title a {
		font-weight: bold;
    font-size: 14px !important;
    color: #524730;
	font-family: 'PT Serif' !important;
	}

.map-property-card__header {
    display: flex;
    justify-content: space-between;
}

.map-property-card__amenities {
    display: flex;
    gap: 6px;
    align-items: center;
}

.map-property-card__amenity-item {
    display: flex;
    align-items: center;
    gap: 2px;
}

.map-property-card__amenity-item span {
    font-size: 13px;
    color: #766B54;
}
	
.map-property-card__price {
    color: #9C523D;
}

.map-property-card__desc {
    font-size: 11px;
    line-height: 1.4;
    margin-bottom: 8px;
}

.map-property-card__header {
    margin-bottom: 2px;
}

.map-property-card__amenity-item svg {
    width: 12px !important;
}

.about_property_pg .listing-card__inner {
    background: #F6F2E8;
}
.slider_bt_text .csw-text {
    color: #B5A37C;
    font-size: 32px;
    font-weight: 400;
    margin-top: 65px;
}


@media(max-width:900px){

.features-row{
    flex-wrap:wrap;
    gap:10px;
    justify-content:center;
}

.features-row::before{
    display:none;
}

.features-connected::before{
    content:unset;
}

.feature-pill {
    width: 49%;
}

}



@media screen and (max-width: 610px) {
    .page-container {
        padding: 0 20px;
    }

    .properties-grid {
        display: block;
    }

    .properties-wrap {
        display: block;
        grid-template-columns: 1fr;
    }

    .properties-map {
        margin-bottom: 20px;
        position: static;
    }

    #all-properties-map {
        height: 72vh;
    }
    
    .feature-pill {
        width: 100%;
    }
	
	.listing-card__title,
	.listing-card__price strong {
		font-size: 20px;
	}
}